/* DIN-Condensed */
@font-face {
  font-family: 'DIN-Condensed webfont';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/DIN-Condensed_Light.woff') format('woff'),
       url('../fonts/DIN-Condensed_Light.otf') format('otf'),;
}
/* DIN-Condensed bold */
@font-face {
  font-family: 'DIN-Condensed webfont';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/DIN-Condensed_Demi-Bold.woff') format('woff'),
       url('../fonts/DIN-Condensed_Demi-Bold.otf') format('otf');
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'),
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'),
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype');
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'),
       url('../fonts/open-sans-v34-latin-700.woff') format('woff'),
       url('../fonts/open-sans-v34-latin-700.ttf') format('truetype');
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'),
       url('../fonts/open-sans-v34-latin-italic.woff') format('woff'),
       url('../fonts/open-sans-v34-latin-italic.ttf') format('truetype');
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('../fonts/open-sans-v34-latin-700italic.woff2') format('woff2'),
       url('../fonts/open-sans-v34-latin-700italic.woff') format('woff'),
       url('../fonts/open-sans-v34-latin-700italic.ttf') format('truetype');
}


/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/pt-sans-v17-latin-regular.woff2') format('woff2'),
       url('../fonts/pt-sans-v17-latin-regular.woff') format('woff'),
       url('../fonts/pt-sans-v17-latin-regular.ttf') format('truetype'),;
}
/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/pt-sans-v17-latin-700.woff2') format('woff2'),
       url('../fonts/pt-sans-v17-latin-700.woff') format('woff'),
       url('../fonts/pt-sans-v17-latin-700.ttf') format('truetype');
}
/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('../fonts/pt-sans-v17-latin-italic.woff2') format('woff2'),
       url('../fonts/pt-sans-v17-latin-italic.woff') format('woff'),
       url('../fonts/pt-sans-v17-latin-italic.ttf') format('truetype');
}
/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('../fonts/pt-sans-v17-latin-700italic.woff2') format('woff2'),
       url('../fonts/pt-sans-v17-latin-700italic.woff') format('woff'),
       url('../fonts/pt-sans-v17-latin-700italic.ttf') format('truetype');
}

/* pt-sans-narrow-regular - latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/pt-sans-narrow-v17-latin-regular.woff2') format('woff2'),
       url('../fonts/pt-sans-narrow-v17-latin-regular.woff') format('woff'),
       url('../fonts/pt-sans-narrow-v17-latin-regular.ttf') format('truetype');
}
/* pt-sans-narrow-700 - latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/pt-sans-narrow-v17-latin-700.woff2') format('woff2'),
       url('../fonts/pt-sans-narrow-v17-latin-700.woff') format('woff'),
       url('../fonts/pt-sans-narrow-v17-latin-700.ttf') format('truetype');
}
